language: node_js
node_js:
  - "0.10"
  - "0.12"
  - "iojs"
branches:
  only:
    - master
    - /^greenkeeper/.*$/
notifications:
  email:
    - r@va.gg
    - john@chesl.es
    - raynos2@gmail.com
    - dominic.tarr@gmail.com
    - max@maxogden.com
    - ralphtheninja@riseup.net
    - david.bjorklund@gmail.com
    - julian@juliangruber.com
    - paolo@async.ly
    - anton.whalley@nearform.com
    - matteo.collina@gmail.com
    - pedro.teixeira@gmail.com
    - mail@substack.net
script: npm test
